=== debian/control ===
Source: radio-beam
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-pytest,
               python-setuptools,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.1.1
Homepage: http://radio-beam.readthedocs.org
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/radio-beam.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/radio-beam.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-radio-beam
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 Tools for Radio Beam IO and Manipulation
 Radio Beam is a simple toolkit for reading beam information from FITS
 headers and manipulating beams. Some example applications include
 Convolution/deconvolution and Unit conversion (Jy to/from K).
 .
 This package contains the Python 2 version of the package.

Package: python3-radio-beam
Architecture: all
Depends: python3-matplotlib, ${misc:Depends}, ${python3:Depends}
Description: Python 3 Tools for Radio Beam IO and Manipulation
 Radio Beam is a simple toolkit for reading beam information from FITS
 headers and manipulating beams. Some example applications include
 Convolution/deconvolution and Unit conversion (Jy to/from K).
 .
 This package contains the Python 3 version of the package.
