=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import radio_beam; exit(radio_beam.test())"
Depends: python-radio-beam
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c "import radio_beam; exit(radio_beam.test())"
Depends: python3-radio-beam
Restrictions: allow-stderr
