## radio-beam 0.3.1

=== debian/changelog ===
radio-beam (0.3.1-2) unstable; urgency=low

  * Add python3-scipy test dependency

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jul 2019 14:42:47 +0200

radio-beam (0.3.1-1) unstable; urgency=low

  * Fix d/watch
  * New upstream version 0.3.1. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Jul 2019 20:51:40 +0200

radio-beam (0.2-3) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Dec 2018 14:41:41 +0100

radio-beam (0.2-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * add a float_cmp flag (Closes: #902519)
  * Push Standards-Version to 4.2.0. Change copyright format URL to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Aug 2018 08:23:22 +0200
