## radio-beam 0.3.2

=== debian/changelog ===
radio-beam (0.3.2-1) unstable; urgency=low

  * Add tests on salsa
  * Fix d/watch
  * New upstream version 0.3.2
  * Push Standards-Version to 4.4.1. No changes required
  * Replace d/compat with debhelper-compat build dependency

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Dec 2019 20:26:14 +0100
