=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-astropy,
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/radio-astro-tools/radio-beam
 Vcs-Git: https://salsa.debian.org/debian-astro-team/radio-beam.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/radio-beam
