## radio-beam 0.3.3

=== debian/changelog ===
radio-beam (0.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Nilesh Patra ]
  * Change regex in acc with tar on pypi.debian.net
  * New upstream version 0.3.3
  * Remove patches, they are no longer needed
  * d/rules: Change test command in accordance with new upstream release
  * Add myself to uploaders
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * d/copyright: astropy_helpers has been removed from source tree,
    hence remove copyright for those files

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 23:38:48 +0530
