=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <nilesh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-astropy,
@@ -11,10 +11,11 @@
                python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/radio-astro-tools/radio-beam
 Vcs-Git: https://salsa.debian.org/debian-astro-team/radio-beam.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/radio-beam
+Rules-Requires-Root: no
 
 Package: python3-radio-beam
 Architecture: all
