=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
-	python$* setup.py test -vv --args -v
+	python$* -m pytest -v
 
 override_dh_auto_test: $(PYTHON3:%=test-python%)
 endif
