## radio-beam 0.3.4

=== debian/changelog ===
radio-beam (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Drop outdated patch

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Sep 2022 18:06:42 +0200

radio-beam (0.3.3-3) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015112)

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 11:00:05 +0200

radio-beam (0.3.3-2) unstable; urgency=medium

  * Use pytest_astropy_header instead of astropy.test
  * Push Standards-Version to 4.6.1. No changes needed
  * Add setuptools-scm to build deps

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2022 11:28:24 +0200
