=== debian/control ===
Source: radio-beam
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/radio-beam
Vcs-Git: https://salsa.debian.org/debian-astro-team/radio-beam.git
Homepage: https://github.com/radio-astro-tools/radio-beam
Rules-Requires-Root: no

Package: python3-radio-beam
Architecture: all
Depends: python3-matplotlib,
         ${misc:Depends},
         ${python3:Depends}
Description: Python Tools for Radio Beam IO and Manipulation
 Radio Beam is a simple toolkit for reading beam information from FITS
 headers and manipulating beams. Some example applications include
 Convolution/deconvolution and Unit conversion (Jy to/from K).
