=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -c "import radio_beam; exit(radio_beam.test())"
Depends: python3-radio-beam, python3-scipy
Restrictions: allow-stderr
