## radio-beam 0.3.7

=== debian/changelog ===
radio-beam (0.3.7-4) unstable; urgency=medium

  * Add python3-setuptools to test dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Jun 2024 22:53:31 +0200

radio-beam (0.3.7-3) unstable; urgency=medium

  * Fix distutils deprecation with Python 3.12 (Closes: 1061834)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Jun 2024 21:32:42 +0200

radio-beam (0.3.7-2) unstable; urgency=medium

  * Remove obsolete python3-astropy-helpers build dependency
  * New build dependency python3-matplotlib

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 20:18:46 +0100

radio-beam (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 10:03:41 +0100

radio-beam (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Oct 2023 09:36:38 +0200
