=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-python,
                python3-all,
                python3-astropy,
-               python3-astropy-helpers,
+               python3-matplotlib,
                python3-pytest,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/radio-beam
 Vcs-Git: https://salsa.debian.org/debian-astro-team/radio-beam.git
 Homepage: https://github.com/radio-astro-tools/radio-beam
