## radio-beam 0.3.8

=== debian/changelog ===
radio-beam (0.3.8-2) unstable; urgency=medium

  * Team Upload
  * Fix SyntaxWarning (Closes: #1087040)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Nov 2024 14:30:15 +0100

radio-beam (0.3.8-1) unstable; urgency=medium

  * Team Upload
  * Fix watch file
  * New upstream version 0.3.8

 -- Alexandre Detiste <tchet@debian.org>  Tue, 22 Oct 2024 00:51:26 +0200

radio-beam (0.3.7-5) unstable; urgency=medium

  * Fix astropy.units.core.UnitScaleError regression with Astropy 6.1.3
    (Closes: #1084353)

 -- Ole Streicher <olebole@debian.org>  Wed, 16 Oct 2024 10:42:35 +0200
