## radio-beam 0.3.9

=== debian/changelog ===
radio-beam (0.3.9-2) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * File and its contnts are no longer needed.
  * Rework, tidy and add 'Files: debian/*' section.

  [ Ole Streicher ]
  * Add python3-pytest-astropy to test dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 09:21:57 +0200

radio-beam (0.3.9-1) unstable; urgency=medium

  * New upstream version 0.3.9
  * Drop SyntaxWarning.patch: applied upstream
  * Push Standards-Version to 4.7.2, no changes needed
  * Fix CI test for installed package

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Aug 2025 14:31:57 +0200
