=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs radio_beam
Depends: python3-radio-beam, python3-scipy, python3-setuptools, python3-pytest-astropy
Restrictions: allow-stderr
