=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/r/radio-beam/
Matching-Pattern: radio_beam-@ANY_VERSION@@ARCHIVE_EXT@
